Skip to main content
`Ctrl`+`K`

# MatPartitioningChacoGetLocal

Get local method used by the Chaco partitioner.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetLocal(MatPartitioning part, MPChacoLocalType *method)

Not Collective

## Input Parameter

- part - the partitioning context

## Output Parameter

- method - the method

## See Also

`MatPartitioningType`, `MATPARTITIONINGCHACO`, `MatPartitioningChacoSetLocal()`

## Level

advanced

## Location

src/mat/graphops/partition/impls/chaco/chaco.c

## Implementations

MatPartitioningChacoGetLocal_Chaco() in src/mat/graphops/partition/impls/chaco/chaco.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages